{% extends 'base.html' %}
{% block head %}

{% endblock %}
{% block content %}

{% with active_nav='admin' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">
        <h2>{{title}}</h2>
        <form method=post enctype=multipart/form-data>
          <label for="video_id">Video ID:</label>
          <input type="text" size="11" minlength="11" maxlength="11" required name="video_id">
          &nbsp;&nbsp;&nbsp;&nbsp;
          <input type=submit value=Return>
          <br><br>
          <label for="allow_action">Enable:</label>
          <select name=allow_action>
            <option value="">Select a value:</option>
            <option value=false>false</option>"
            <option value=true>true</option>"
          </select>
          <br><br>
          <label for="deleted_action">Deleted:</label>
          <select name=deleted_action>
            <option value="">Select a value:</option>
            <option value=false>false</option>"
            <option value=true>true</option>"
          </select>
        </form>
        </div>
      </div>
    </div>
  </div>
</div>

<p></p>
{% endblock %}